<fieldset class="fraud-certification-issue-report-fields">
  <div class="fraud-certification-issue-report-fields__radio-button">
    <input
      id="input-radio-for-category-fraud"
      type="radio"
      name="fraud"
      checked={{@fraudCategory.isChecked}}
      {{on "click" (fn @toggleOnCategory @fraudCategory)}}
    />
    <label for="input-radio-for-category-fraud"><span
      >{{@fraudCategory.categoryCode}}&nbsp;</span>{{@fraudCategory.categoryLabel}}</label>
  </div>
  {{#if @fraudCategory.isChecked}}
    <div class="fraud-certification-issue-report-fields__details">
      <p>Merci de transmettre le procès-verbal de fraude rempli pendant la session de certification en utilisant
        <span>
          <a
            class="link"
            href="https://enquetes.ecriplus.fr/index.php/892129?lang=fr"
            target="_blank"
            rel="noreferrer noopener"
          >
            ce formulaire</a>
        </span>
      </p>
    </div>
  {{/if}}
</fieldset>